View Issue Details

IDProjectCategoryView StatusLast Update
0029610Documentation2.x TutorialPublic2019-02-13 17:01
ReporterSam CummingAssigned ToMark Alexander 
PriorityHighSeverityC - GeneralReproducibility100%
Status ClosedResolutionFixed 
Product Version 
Target VersionFixed in Version2.2.2 
Summary0029610: 2.x Tutorial: My First Game - Better Bullets: Actions section shown with dark background, dark text while using light skin
DescriptionIf you use the Light skin and open My First Game DnD - Better Bullets, there is a section where the text is black upon a black background, making the text very hard to read.

See screenshot.
Steps To Reproduce1. Open My First Game DnD in the IDE using the Light screen.
2. Scroll half-way down.
3. Observe black text on black background.
Additional InformationAlso in My First Game - The Enemy Object
The Room Editor - Layers And Resources
TagsNo tags attached.

Activities

Sam Cumming

2018-06-07 09:38

Developer  

blackonblack.png (23,511 bytes)
blackonblack.png (23,511 bytes)

Mark Alexander

2018-07-03 12:19

Developer   ~0060809

Fixed

Matthew McInnes

2019-02-13 17:01

Developer   ~0063191

Closing. Verified as fixed in:

Beta IDE v2.2.2.393 Beta Runtime v2.2.2.308